body{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #E1E1E1;
	SCROLLBAR-HIGHLIGHT-COLOR: #E1E1E1;
	SCROLLBAR-SHADOW-COLOR: #E1E1E1;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #B1B1B1;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #CDD2FF;;
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #222222;
}
a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #460099;
	text-decoration: none;
}
a:hover {
	color: #50B780;
	text-decoration: none;
}
a:active {
	color: #003399;
	text-decoration: underline;
}
.dlink:link {
	color: #003399;
	text-decoration: none;
}
.dlink:visited {
	color: #C100CC;
	text-decoration: none;
}
.dlink:hover {
	color: #FFD700;
	text-decoration: none;
}
td{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.iframe {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.iframe2 {
	border: 1px solid #CCCCCC;
	background-color: #F3F0EC;
}
.labelTD {
  color:#000000;
  font-size:12px;
  padding-left:7px;
  font-family:arial, helvetica;
  font-weight:bold;
  border:1px solid #bbbbbb;
  background-color:#f3f0ec;
  height:15;
}
.shadowTB {
  position:absolute;
  text-decoration:none;
  z-index:0;
  margin-top:10px;
  margin-left:15px;
  position:relative;
  top:0px;
  left:0px;
  background-color:white;
  width:150px;
  border:1px solid #cccccc;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95) progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='black', Positive='false');
}
.menuTD {
  padding-right:5px;
  padding-bottom:2px;
}
.picture {
  border:1px solid #000000;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85) progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='black', Positive='false');
}

.menu-pane-white {
  font-family:arial, helvetica;
  font-weight:bold;
  font-size: 11px;
  background-color: #ffffff;
  padding: 2px 2px 2px 4px;;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95) progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='black', Positive='false');
}